services:
    Oro\Bundle\OrganizationBundle\Command\UpdateOrganizationCommand:
        arguments:
            - '@oro_organization.organization_manager'
        tags:
            - { name: console.command }
